<?php

// The grandparent fields to load the account name
$dictionary["inv_InvoiceLines"]["fields"]["account_name"] = array (
  'name' => 'account_name',
  'type' => 'relate',
  'source' => 'non-db',
  'vname' => 'LBL_ACCOUNT',
  'save' => false,
  'id_name' => 'account_id',
  'link' => 'accounts_inv_invoices',
  'table' => 'accounts',
  'module' => 'Accounts',
  'rname' => 'name',
  'join_name' => 'accounts',
);

$dictionary["inv_InvoiceLines"]["fields"]["account_id"] = array (
  'name' => 'account_id',
  'type' => 'link',
  'relationship' => 'accounts_inv_invoices',
  'source' => 'non-db',
  'bean_filter' => 'inv_invoicev_invoices_ida',
);

$dictionary["inv_InvoiceLines"]["fields"]["accounts_inv_invoices"] = array (
  'name' => 'accounts_inv_invoices',
  'type' => 'link',
  'relationship' => 'accounts_inv_invoices',
  'source' => 'non-db',
  'bean_filter' => 'inv_invoices_inv_invoicelines',
);

// The invoice name parent fields
$dictionary["inv_InvoiceLines"]["fields"]["inv_invoices_inv_invoicelines"] = array (
  'name' => 'inv_invoices_inv_invoicelines',
  'type' => 'link',
  'relationship' => 'inv_invoices_inv_invoicelines',
  'source' => 'non-db',
);

$dictionary["inv_InvoiceLines"]["fields"]["inv_invoices_inv_invoicelines_name"] = array (
  'name' => 'inv_invoices_inv_invoicelines_name',
  'type' => 'relate',
  'source' => 'non-db',
  'vname' => 'LBL_INV_INVOICES_INV_INVOICELINES_FROM_INV_INVOICES_TITLE',
  'save' => true,
  'id_name' => 'inv_invoicev_invoices_ida',
  'link' => 'inv_invoices_inv_invoicelines',
  'table' => 'inv_invoices',
  'module' => 'inv_Invoices',
  'rname' => 'name',
  'join_name' => 'inv_invoices',
);

$dictionary["inv_InvoiceLines"]["fields"]["inv_invoicev_invoices_ida"] = array (
  'name' => 'inv_invoicev_invoices_ida',
  'type' => 'link',
  'relationship' => 'inv_invoices_inv_invoicelines',
  'source' => 'non-db',
);

?>
