	<?php
/*********************************************************************************
 * SugarCRM is a customer relationship management program developed by
 * SugarCRM, Inc. Copyright (C) 2004 - 2008 SugarCRM Inc.
 * 
 * This program is free software; you can redistribute it and/or modify it under
 * the terms of the GNU General Public License version 3 as published by the
 * Free Software Foundation with the addition of the following permission added
 * to Section 15 as permitted in Section 7(a): FOR ANY PART OF THE COVERED WORK
 * IN WHICH THE COPYRIGHT IS OWNED BY SUGARCRM, SUGARCRM DISCLAIMS THE WARRANTY
 * OF NON INFRINGEMENT OF THIRD PARTY RIGHTS.
 * 
 * This program is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more
 * details.
 * 
 * You should have received a copy of the GNU General Public License along with
 * this program; if not, see http://www.gnu.org/licenses or write to the Free
 * Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA
 * 02110-1301 USA.
 * 
 * You can contact SugarCRM, Inc. headquarters at 10050 North Wolfe Road,
 * SW2-130, Cupertino, CA 95014, USA. or at email address contact@sugarcrm.com.
 * 
 * The interactive user interfaces in modified source and object code versions
 * of this program must display Appropriate Legal Notices, as required under
 * Section 5 of the GNU General Public License version 3.
 * 
 * In accordance with Section 7(b) of the GNU General Public License version 3,
 * these Appropriate Legal Notices must retain the display of the "Powered by
 * SugarCRM" logo. If the display of the logo is not reasonably feasible for
 * technical reasons, the Appropriate Legal Notices must display the words
 * "Powered by SugarCRM".
 ********************************************************************************/

	$manifest = array (
		 'acceptable_sugar_versions' => 
		  array (
	     	
		  ),
		  'acceptable_sugar_flavors' =>
		  array(
		  	'CE', 'PRO','ENT'
		  ),
		  'readme'=>'',
		  'key'=>'inv',
		  'author' => 'Sander',
		  'description' => 'Invoicing module',
		  'icon' => '',
		  'is_uninstallable' => true,
		  'name' => 'Invoicing',
		  'published_date' => '2008-12-11 14:54:24+01:00',
		  'type' => 'module',
		  'version' => '20081211145424',
		  'remove_tables' => 'prompt',
		  );
$installdefs = array (
  'id' => 'Invoicing',
  'beans' => array (
    array (
      'module' => 'inv_InvoiceLines',
      'class' => 'inv_InvoiceLines',
      'path' => 'modules/inv_InvoiceLines/inv_InvoiceLines.php',
      'tab' => true,
    ),
    array (
      'module' => 'inv_Invoices',
      'class' => 'inv_Invoices',
      'path' => 'modules/inv_Invoices/inv_Invoices.php',
      'tab' => true,
    ),
  ),
  'layoutdefs' => array (
    array (
      'from' => '<basepath>/SugarModules/relationships/layoutdefs/inv_Invoices.php',
      'to_module' => 'inv_Invoices',
    ),
    array (
      'from' => '<basepath>/SugarModules/relationships/layoutdefs/Accounts.php',
      'to_module' => 'Accounts',
    ),
  ),
  'relationships' => array (
    array (
      'meta_data' => '<basepath>/SugarModules/relationships/relationships/inv_invoices_inv_invoicelinesMetaData.php',
    ),
    array (
      'meta_data' => '<basepath>/SugarModules/relationships/relationships/accounts_inv_invoicesMetaData.php',
    ),
  ),
  'image_dir' => '<basepath>/icons',
  'copy' => array (
    array (
      'from' => '<basepath>/SugarModules/modules/inv_InvoiceLines',
      'to' => 'modules/inv_InvoiceLines',
    ),
    array (
      'from' => '<basepath>/SugarModules/modules/inv_Invoices',
      'to' => 'modules/inv_Invoices',
    ),
  ),
  'language' => array (
    array (
      'from' => '<basepath>/SugarModules/relationships/language/inv_InvoiceLines.php',
      'to_module' => 'inv_InvoiceLines',
      'language' => 'en_us',
    ),
    array (
      'from' => '<basepath>/SugarModules/relationships/language/inv_Invoices.php',
      'to_module' => 'inv_Invoices',
      'language' => 'en_us',
    ),
    array (
      'from' => '<basepath>/SugarModules/relationships/language/Accounts.php',
      'to_module' => 'Accounts',
      'language' => 'en_us',
    ),
    array (
      'from' => '<basepath>/SugarModules/language/application/en_us.lang.php',
      'to_module' => 'application',
      'language' => 'en_us',
    ),
  ),
  'vardefs' => array (
    array (
      'from' => '<basepath>/SugarModules/relationships/vardefs/inv_InvoiceLines.php',
      'to_module' => 'inv_InvoiceLines',
    ),
    array (
      'from' => '<basepath>/SugarModules/relationships/vardefs/inv_Invoices.php',
      'to_module' => 'inv_Invoices',
    ),
    array (
      'from' => '<basepath>/SugarModules/relationships/vardefs/Accounts.php',
      'to_module' => 'Accounts',
    ),
  ),
  'layoutfields' => 
  array (
    array (
      'additional_fields' => 
      array (
      ),
    ),
  ),
);
