<?php
$dictionary["accounts_inv_invoices"] = array (
  'true_relationship_type' => 'one-to-many',
  'relationships' => array (
    'accounts_inv_invoices' => array (
      'lhs_module' => 'Accounts',
      'lhs_table' => 'accounts',
      'lhs_key' => 'id',
      'rhs_module' => 'inv_Invoices',
      'rhs_table' => 'inv_invoices',
      'rhs_key' => 'id',
      'relationship_type' => 'many-to-many',
      'join_table' => 'accounts_inv_invoices',
      'join_key_lhs' => 'account_id',
      'join_key_rhs' => 'invoice_id',
    ),
  ),
  'table' => 'accounts_inv_invoices',
  'fields' => array (
    array (
      'name' => 'id',
      'type' => 'varchar',
      'len' => 36,
    ),
    array (
      'name' => 'date_modified',
      'type' => 'datetime',
    ),
    array (
      'name' => 'deleted',
      'type' => 'bool',
      'len' => '1',
      'default' => '0',
      'required' => true,
    ),
    array (
      'name' => 'account_id',
      'type' => 'varchar',
      'len' => 36,
    ),
    array (
      'name' => 'invoice_id',
      'type' => 'varchar',
      'len' => 36,
    ),
  ),
  'indices' => array (
    array (
      'name' => 'accounts_inv_invoicesspk',
      'type' => 'primary',
      'fields' => array ('id'),
    ),
    array (
      'name' => 'idx_account_id',
      'type' => 'index',
      'fields' => array ('account_id'),
    ),
    array (
      'name' => 'idx_invoice_id',
      'type' => 'alternate_key',
      'fields' => array ('invoice_id'),
    ),
  ),
);
?>
